Bug 246006 (cmake-3.17.2) - [exp-run] Update cmake to 3.17.2
Summary: [exp-run] Update cmake to 3.17.2
Status: Closed FIXED
Alias: cmake-3.17.2
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/freebsd/freebsd-po...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-28 18:37 UTC by Tobias C. Berner
Modified: 2020-05-04 18:19 UTC (History)
0 users

See Also:
antoine: exp-run+


Attachments
v1 (39 bytes, patch)
2020-04-28 18:37 UTC, Tobias C. Berner
no flags Details | Diff
v2 (now with content) (1.61 KB, patch)
2020-05-02 08:39 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2020-04-28 18:37:59 UTC
Created attachment 213892 [details]
v1

Moin moin 

kde@ would like to ask for an exp-run to upgrade devel/cmake to 3.17.2.

The patch is attached, and can also be found here:
https://people.freebsd.org/~tcberner/patches/cmake-3.17.2.v1.diff


mfg Tobias
Comment 1 Tobias C. Berner freebsd_committer 2020-05-02 08:39:52 UTC
Created attachment 214021 [details]
v2 (now with content)

Sorry, first patch was broken:

https://people.freebsd.org/~tcberner/patches/cmake-3.17.2.v2.diff
Comment 2 Antoine Brodin freebsd_committer 2020-05-03 16:27:35 UTC
Exp-run looks fine
Comment 3 Tobias C. Berner freebsd_committer 2020-05-04 18:18:51 UTC
Committed. Thanks for the exp-run.
Comment 4 commit-hook freebsd_committer 2020-05-04 18:19:22 UTC
A commit references this bug:

Author: tcberner
Date: Mon May  4 18:18:40 UTC 2020
New revision: 533937
URL: https://svnweb.freebsd.org/changeset/ports/533937

Log:
  devel/cmake: update to 3.17.2

  PR:		246006
  Exp-run by:	antoine

Changes:
  head/devel/cmake/Makefile
  head/devel/cmake/distinfo
  head/devel/cmake-doc/Makefile
  head/devel/cmake-gui/Makefile